booking_range_slider 0.0.1
booking_range_slider: ^0.0.1 copied to clipboard

A Flutter package which allows you to easily select booking/reservation ranges.

0.0.1 #

  • Initial release.
3
likes
120
pub points
43%
popularity

A Flutter package which allows you to easily select booking/reservation ranges.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

zidek.matt@gmail.com

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on booking_range_slider